SendEmailCode
Send code to verify user email
Path Parameters
user_id*user_id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
returnCode*return_code
Response Body
application/json
curl -X POST "https://example.com/v2/users/string/email/send" \ -H "Content-Type: application/json" \ -d '{ "returnCode": {} }'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
},
"verificationCode": "string"
}Was this page helpful?
Search Users
Search Users: Search for users. By default, the first 100 users of your instance that you have permission to read are returned (the default and the maximum limit of 1000 can be configured). Make sure to include ...
Set the user phone
Set the user phone: Deprecated: [Update the users phone field](/reference/api/user/zitadel.user.v2.UserService.UpdateUser). Set the phone number of a user. If the state is set to not verified, a verification code will...
